BODY {BACKGROUND-IMAGE: url(images/chromy.gif); MARGIN-BOTTOM: 100px; MARGIN-LEFT: 125px; MARGIN-RIGHT: 200px; BACKGROUND-REPEAT: repeat; FONT-FAMILY: serif}

DIV {MARGIN-LEFT: -10%}

P {FONT-SIZE: medium; BORDER-LEFT: #095aff thin dashed; COLOR: purple; FONT-FAMILY: Serif}

A:link {}

A:visited {}

A:active {}

A:link {COLOR: #000080; TEXT-DECORATION: underline}

A:visited {COLOR: #800080; TEXT-DECORATION: none}

A:hover {COLOR: #800000; TEXT-DECORATION: none}

A:active {COLOR: #ff0000; TEXT-DECORATION: none}

P.plain {FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: navy; FONT-STYLE: italic; FONT-FAMILY: "verdana", "tahoma", sans-serif}

H1 {FONT-SIZE: 300%; COLOR: blue; FONT-FAMILY: "Times New Roman" , "Garamond" , serif; TEXT-ALIGN: center}

H2 {FONT-SIZE: 200%; COLOR: maroon; FONT-FAMILY: "Times New Roman" , "Garamond" , serif; TEXT-ALIGN: left}

H3 {FONT-SIZE: 175%; COLOR: green; FONT-FAMILY: "Times New Roman" , "Garamond" , serif; TEXT-ALIGN: left}

H4 {}

H5 {}

H6 {}

UL {FONT-SIZE: medium; FONT-FAMILY: "Comic Sans MS"}

OL {FONT-SIZE: medium; FONT-FAMILY: "Comic Sans MS"}

LI {FONT-FAMILY: "Comic Sans MS"}

DL {FONT-SIZE: medium; FONT-FAMILY: "verdana" , "tahoma" , sans-serif}

DT {MARGIN-TOP: 1em; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #800080; FONT-FAMILY: "Times New Roman" , "Garamond" , serif}

DD {FONT-SIZE: medium; FONT-FAMILY: "verdana" , "tahoma" , sans-serif}

PRE {BACKGROUND: #c0c0ff; FONT-FAMILY: monospace}

BLOCKQUOTE {}

HR {}

TABLE {}

TBODY {}

THEAD {}

TBODY {}

TR {}

TH {}

TD {FONT-WEIGHT: bolder; FONT-SIZE: medium; FONT-FAMILY: Arial, Helvetica, Sans-Serif; FONT-VARIANT: small-caps}

FORM {}

FIELDSET {}

SPAN {}

B {}

I {}

EM {FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #8a2be2; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, Times, Serif; FONT-VARIANT: normal}

STRONG {FONT-WEIGHT: bold; FONT-SIZE: x-large; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Comic Sans MS; FONT-VARIANT: small-caps}

BUTTON {}